Subject: Re: Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 06:06:43 -0700 (PDT)

Hi Pat,

Everything's fine thanks.  I moved into a new house the day of the flood.
I was very nervous, but survived without damage.  Gerald's been in China.
Gerald, are you back in town?  Give me a call.

How are you doing Pat?  What's the story with you and Mark buying a house
together?  Are you insane?

DD

                    Patricia_Cuer
                    [email-masked]           To:     [email-masked],
                                         [email-masked]
                    06/18/01             cc:
                    06:23 PM             bcc:
                                         Subject:     Houston

Dave and Gerald,

I just wanted to say hi and see how you were doing.  Did the flood give you
any problems?  I hope all is well.

Thanks,
Patricia Cuero
Bus Ops, Program Manager
(512) 723-6977
(800)  289-3355 ext. 36977
(512) 725-2453 fax

The Law of Expression: "Be sure to talk about the things you want, and
refuse to talk about the things you don't want."